#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F
key:                  conduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  95fae606dc1f1f89e41fdc2cfda413a8
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.10.3/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-8.10.3/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-KugjsEkEE1nH2IZNsDuy3F
depends:
    async-2.2.2-ImY7Qn5OBW1K6DPz0dt4GS
    attoparsec-0.13.2.4-3tWC8YfSsUKIXIIMbCucP base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-2v96LBKgIBNLLIsn8fub0J
    directory-1.3.6.0 filepath-1.4.2.1
    network-3.1.2.1-ESgFvcx6XpxGXZaMhj9jv9
    primitive-0.7.1.0-LBnqWMwNbMo1C8N6JFmBN1 process-1.6.9.0
    resourcet-1.2.4.2-EnGgIbcQAxjG1HuYCBwxXG stm-2.5.0.0
    streaming-commons-0.2.2.1-9hH9C20ceSz5dZrfrfLR1z text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.0-EYg6wk3lSHI2yFowaeosHr
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

